html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-image: url(pageback.jpg);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #3E559D;
}

#bbt_container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
}
.contentcontainer {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
#header{
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(headerback.jpg);
	height: 175px;
}

#headcontainer {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	float: left;
	height: 75px;
	padding-top: 20px;
}
#logoright {
	float: right;
	padding-top: 25px;
}
#social {
	float: right;
	padding-top: 4px;
	padding-left: 10px;
	background-image: url(secnav_side.jpg);
	background-repeat: repeat-y;
	background-position: right;
	height: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 160px;
}





/*footer*/	

#footer {
	height: 110px;
	background-color: #FFF;
	font-size: 12px;
	line-height: 15px;
	color: #28448D;
	background-image: url(footerback.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
}

.smallgrey {
	font-size: 11px;
	line-height: 15px;
}
#topbar {
	height: 28px;
}

#footerinner
{
	width:970px;
	margin-left:auto;
	margin-right:auto;
	}




/*Section Naviagtion Styles*/	

#bbt_menu1 {
	clear: both;
	height: 34px;
}

#bbt_menu1 a {
	text-decoration: none;
	color: #FFF;
	font-size: 19px;
	display: block;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
}
#bbt_menu1 a:hover {
	text-decoration: none;
	color: #28448D;
	background-image: url(nav_selected_back.jpg);
	background-repeat: repeat-x;
	background-position: right;
}


#bbt_menu1 li {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-decoration: none;
	list-style-type: none;
	margin-right: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #FFF;
	padding: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffae01;
}

#bbt_menu1 ul {
	margin: 0px;
	padding: 0px;
}


#bbt_menu1 .active {
	text-decoration: none;
	color: #28448D;
	padding-top: 7px;
	padding-right: 6px;
	padding-bottom: 7px;
	padding-left: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ffae01;
	background-image: url(nav_selected_back.jpg);
	background-repeat: repeat-x;
}

#bbt_menu1 ul li.active a {
	color: #274fad;
}

#bbt_menu1 ul ul a {
	text-decoration: none;
	color: #FFF;
	font-size: 19px;
	display: block;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
}
#navfoot {
	background-image: url();
	height: 150px;
	width: 180px;
	clear: both;
	background-repeat: no-repeat;
	background-position: top;
}


/*secondary Naviagtion Styles*/	

#secnav {
	float: right;
	width: 512px;
	
}
#secnav li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: right;
	padding-right: 6px;
	padding-left: 6px;
	line-height: 15px;
	display: block;
	background-image: url(secnav_side.jpg);
	background-repeat: repeat-y;
	background-position: right;
	height: 21px;
	padding-top: 7px;
}
#secnav a {
	text-decoration: none;
	list-style-type: none;
	color: #28448D;
}
#secnav a:hover {
	text-decoration: none;
	color: #FFF;
}
#secnav ul {
	margin: 0px;
	padding: 0px;
}



/*Sub Naviagtion Styles*/	

#bbt_menu2 {
	background-color: #FFF;
	padding: 0px;
	float: left;
	width: 200px;
	border: 5px solid #cbc5e6;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

}
#sidenav {
	padding-bottom: 10px;
	float: left;
	width: 210px;
	background-image: url(subnavbot.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#bbt_menu2 li {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: left;
	display: block;
	padding-bottom: 10px;
	color: #F9AF26;
	line-height: 20px;
	padding-top: 10px;
	clear: both;
	width: 168px;
	padding-left: 20px;
	padding-right: 12px;
	background-image: url(arro.png);
	background-repeat: no-repeat;
	background-position: 7px 13px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D5CFEA;
}
#bbt_menu2 li:first-child {
	border: none;
	
}
#bbt_menu2 a {
	text-decoration: none;
	list-style-type: none;
	color: #274FAD;
}
#bbt_menu2 ul li ul li {
	padding: 10px 10px 3px 0px;
	font-size: 14px;
	line-height: 16px;
	margin: 0px 0px 0px 10px;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 140px;
}
#bbt_menu2 a:hover {
	text-decoration: none;
	color: #F9B026;
}

#bbt_menu2 ul {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}
#bbt_menu2 ul li ul {
	float: left;
}
#navcol {
	width: 220px;
	float: left;
}

/*content Styles*/	

#editablearea {
	width: 730px;
	padding-top: 30px;
	float: right;
}

#address {
	float: left;
	padding-top: 30px;
}





body p {
	margin: 0px;
	padding: 0px 0px 12px;
}
h1 {
	color: #28448D;
	font-size: 32px;
	line-height: 40px;
	margin: 0px;
	padding: 8px 0px 10px;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	color: #28448D;
	font-weight: bold;
	line-height: 25px;
	margin: 0px;
	padding: 5px 0px 0px;
}
h3 {
	color: #0385E0;
	font-weight: normal;
	font-size: 13px;
	line-height: 17px;
	margin: 0px;
	padding: 5px 0px 10px;
}

.smalltext {
	font-size: 12px;
	line-height: 14px;
}
#rightcolmain h3 {
	font-size: 20px;
	font-style: italic;
	line-height: 28px;
	color: #0385E0;
	margin: 0px;
	padding: 0px 0px 15px;
}
#contentmaincol {
	width: 445px;
	float: left;
}
#rightcolmain {
	float: right;
	width: 245px;
}
#rightcolmain img {
	display: block;
	background-image: url(right_image_under.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 14px;
	margin-bottom: 5px;
}
#equal {
	float: right;
	width: 500px;
	padding-top: 30px;
	text-align: right;
	font-size: 11px;
	line-height: 15px;
}
.homepage #equal {
	display: none;
}
#credit
{ display:none}

.homepage #credit {
	display:block;
	float: right;
	padding-top: 30px;
	text-align: right;
	width: 100px;
}
.homepage #undernav {
	background-image: url(undernav_home.jpg);
	background-repeat: no-repeat;
	height: 20px;
	margin-top: 3px;
	display: block;
	width: 970px;
	float: left;
}
#undernav {
	background-image: url(undernav_main.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 970px;
	display: block;
	margin-top: 3px;
	float: left;
}
.homepage #animation {
	height: 306px;
	clear: both;
padding-bottom:25px;
}.homepage #leftcol {
	float: left;
	width: 300px;
}
.homepage #centrecol {
	width: 300px;
	padding-left: 30px;
	float: left;
}
.homepage #rightcol {
	float: right;
	width: 300px;
}
#footermargin {
	height: 110px;
}
.homepage .box {
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
	background-image: url(https://docs-eu.livesiteadmin.com/ba411dd5-182e-4d22-8190-160b7d20e3fe/d5790651e2beba9ec4cb7a48f75732ed.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 19px;
	margin-bottom: 8px;
}
.homepage .arrow {
	position: relative;
	left: 263px;
	bottom: 30px;
	width: 21px;
	display: inline;
	height: 21px;
	z-index: auto;
}
.homepage .box p {
	margin: 0px;
	padding: 0px;
}
.homepage .boxinner {
	padding-right: 15px;
	padding-left: 10px;
	background-color: #28448D;
	padding-top: 15px;
	padding-bottom: 10px;
	background-image: url(https://docs-eu.livesiteadmin.com/ba411dd5-182e-4d22-8190-160b7d20e3fe/5ee34749581310eb3a789d80b590d2ae.png);
	background-repeat: no-repeat;
	background-position: 270px 90%;
	display: block;
}
.homepage a .box {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.homepage .boxleft {
	float: left;
	width: 125px;
	color: #3E559D;
	font-size: 30px;
	height: 88px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3E559D;
}
.homepage .boxright {
	width: 135px;
	float: right;
	font-size: 13px;
	line-height: 16px;
	color: #3E559D;
}
.homepage a {
	text-decoration: none;
}
.homepage a:hover {
	text-decoration: underline;
}

.homepage #leftcol a {
	text-decoration: underline;
	color: #3E559D;
}
.homepage #leftcol a:hover {
	text-decoration: underline;
}

a.box {
	display: block;
	padding: 10px;
	width: 200px;
	background-color: #000;
	color: #fff;
	text-decoration: none;
}

#editablearea a {
	color: #28448D;
}
#editablearea a:hover {
	text-decoration: underline;
	color: #F9BF2A;
}
.homepage #editablearea a:hover {
	text-decoration: underline;
}
.homepage #sidenav {
	display: none;
}
.homepage #editablearea {
	width: 970px;
	margin: 0px;
	padding: 0px;
}
#headcontainer #bbt_menu1 ul .active a {
	margin: 0px;
	padding: 0px;
}
#contentmaincol ul {
	margin: 0px;
	padding: 0px 0px 0px 18px;
}
#contentmaincol ul li {
	margin: 0px;
	padding: 0px 0px 3px;
}
.boxinner h2 {
	color: #FFF;
	margin: 0px;
	padding: 0px 0px 5px;
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}

#secnav { display: none; }